function Main()

	if(任务_给张嫂的吻_结束 == nil) then
		local 提示内容 =
[[
<红>  小伙子<白>,你愿意替我送一个吻给楼上的[<黄>张嫂<白>]吗?
]]
		系统:提示(提示内容)
		系统:选择("没问题!@接任务","我靠!你还是找别人吧!@exit")

	else

		local 提示内容 =
[[
   哇!怎么鼻青脸肿的回来了?hohohoohohoh...
]]
		系统:提示(提示内容)
		系统:选择("我靠!你耍我!@任务结束")

	end
	
end



function 接任务()

	任务_给张嫂的吻 = true

	local 提示内容 =
[[
<白>  那太好了!小伙子赶紧去吧!
]]



	系统:提示(提示内容)
	系统:选择("好的!@exit")


end



function 任务结束()

		local 提示内容 =
[[
   这是教你怎么用变量来控制任务的进度,有点感觉了吗?
]]
		任务_给张嫂的吻_结束 = nil
		系统:提示(提示内容)
		系统:选择("再见!@exit")

end







--------------------------------------------
Main()